@charset "UTF-8";
/* CSS Document ABOUT page */

.customer { font-style:italic; padding:0; margin-left: 85%; font-size: 10px;}

a.lk {text-decoration: none; color:#666;}

a.lk:hover {color:#CCC;}

h3 {font-weight: bold; padding: 0 0 10px 0; font-variant: small-caps; font-size: 14px;}

/* CONTACT FORM */
#cont_col1 { position: relative; float: left;  }

#cont_col2 { position: relative; width: 100px; float: left; clear:both;}

#cont_col3 { position: relative; float: left; }

#cont_col3 img { padding: 5px; background-color: #FFF; border: #900 solid 1px;}

#about_col1 {position: relative; float: left; left: 0px; margin-right: 50px; margin-bottom: 20px;}

#about_col1 img { padding: 5px; background-color: #FFF; border: #900 solid 1px; }

#about_col2 { position:relative; float: left;}

#about_col2 ul {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;line-height: 2em;}

#about_col2 ul li {list-style-position: outside;list-style-image: url(../images/arrow_right.gif);}

#news_col1 {position: relative; float: left; left: 10px; margin-right: 50px; margin-bottom: 20px;}

#news_col1 img { padding: 5px; background-color: #FFF; border: #900 solid 1px; }

#news_col2 { position:relative; float: left; width: 500px;}

#date {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px; font-style: italic; background:url(../images/date.gif) no-repeat left; padding-left: 18px;}

#car_col1 {position: relative; float: left; left: 0px;  margin-right: 50px; margin-bottom: 20px;}

#car_col1 img { padding: 5px; background-color: #FFF; border: #900 solid 1px; }

#car_col2 { position: relative; float:left;}

#car_col2 ul li {list-style-position: outside;list-style-image: url(../images/arrow_right.gif);}

#car_col2 p a {text-decoration: none; color: #666;}

#car_col2 p a:hover { text-decoration: underline;}

#privacy {position: relative; left: 0px; width: 90%; margin-bottom:20px;}

fieldset { border:0;margin:0;padding:0; }

label { display:block; margin: 5px 0 5px 0; }

input.text,textarea { width:300px;font:12px/12px 'courier new',courier,monospace;color:#333;padding:3px;margin:1px 0;border:1px solid #900; }

input.submit { padding:2px 5px;font:bold 12px/12px verdana,arial,sans-serif; border:1px solid #900; width: 100px; }

/* LOWER MENU */

#aztecamenu {
	background: url(../images/inner-shadow.png) repeat-y left;
	border-bottom: #900 2px solid;
	position: absolute;
	width: 966px;
	height: 25px;
	top: 310px;
	left: 5px;
}

#menulinks {
	font-size: 12px;
	position: absolute;
	padding: 0;
	top: 4px;
	width: 966px;
	text-align: left;
	margin-left: 40px;
}

#menulinks li {
	list-style-type: none;
	display: inline;
	margin-left: 30px;
}

#menulinks li a {
	color:#900;
	text-decoration: none;
}

#pagecontent {
	position: absolute;
	background: url(../images/inner-shadow.png) repeat-y left;
	width: 966px;
	top: 336px;
	left: 5px;
	padding-top: 15px;
}

#content {
	padding: 0 35px 0 35px;
	margin-left: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	display: block;
}

#about_col1  {
	width: 20%;
	float: left;
	position: relative;
}

#loc_col1 {
	float: left;
	position: relative;
	padding-left: 20px;
}

#loc_col1 ul li {
	list-style-type: none;
	margin-bottom: 10px;
}

#loc_col2 {
	margin-left: 100px;
	margin-bottom: 20px;
	padding-right: 40px;
	float: left;
	position: relative;
	
}

dl { width:100%;}

dt { font-weight: bold; padding: 0 0 10px 0; font-variant: small-caps; font-size: 14px;}

dd { padding: 0 0 15px 0; margin-left: 0;font-size: 11px}